@charset "Shift-JIS";


/* リンク設定
------------------------------------------------- */

a:link,
a:visited {
	color: #AE7EB6;
	text-decoration: underline;
}

a:hover {
	color: #AE7EB6;
	text-decoration: none;
}


/* ボディ
------------------------------------------------- */

body#ace {
	text-align: center;
	background: none;
	background-color: #FBE4E3;
}


body {
	text-align: center;
	background: url(../img/common/bg.jpg) repeat-x;
	background-color: #444;
}

body#door {
	text-align: center;
	background: none;
	background-color: #FBE4E3;
}


/* ヘッダー
------------------------------------------------- */

div#header {
	height: 124px;
	width: 962px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

body#door div#header {
	height: 5px;
	width: 962px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#header h1 {
	display: none;
}

div#header #menu {
	width: 962px;
	line-height: 1;
	text-align: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

div#header #menu li {
	float: left;
	position: relative;
	width:160px;
}

div#header #menu ul {
	display: none;
	margin-left: 2px;
	position: absolute;
	top: 78px;
	left: 0;
}

* html #menu ul {
	line-height: 0;
}

div#header #menu ul li {
	float: none;
}

div#header #menu ul {
	width: 156px;
}

div#header #menu ul ul {
	top: 0px;
	left: 157px;
}

div#header #menu ul a { 
	display: block;
	width: 144px;
	background: #A468AA;
	padding: 11px 6px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
	zoom: 1;
	line-height: 1;
	text-decoration: none;
}

div#header #menu ul a:hover { 
	background: #7E4A86;
}

/* コンテンツ
------------------------------------------------- */

/* メインビジュアル */

div#visual {
	width: 958px;
	height: 747px;
	margin: 0 auto 20px;
	background: url(../img/top/visual.jpg) no-repeat;
	clear: both;
	position: relative;
}

div#visual {
	width: 958px;
	height: 750px;
	margin: 0 auto 20px;
	background: #FFF url(../img/top/visual.jpg) no-repeat;
	clear: both;
	position: relative;
}

#door div#visual {
	width: 958px;
	height: 650px;
	margin: 0 auto 20px;
	background: url(../img/top/door_visual.jpg) no-repeat;
	clear: both;
	position: relative;
}

#door div#visual .btnArea {
	position:absolute;
	left: 352px;
	top: 78px;
}

#door div#visual .btnArea img {
	margin-right:10px;
}


/* content */

div.content {
	width: 956px;
	margin: 0 auto 20px auto;
	background: url(../img/common/content/conCen.gif) repeat-y;
	text-align: left;
	position: relative;
}

div.content div.conTop {
	width: 956px;
	height: 45px;
	margin-bottom: 18px;
	font-size: 1px;
	background: url(../img/common/content/conTop.png) no-repeat;
}

#door div.content div.conTop { background: url(../img/common/content/conTop.gif) no-repeat; }

div.content div.conBtm {
	width: 956px;
	height: 13px;
	font-size: 1px;
	background: url(../img/common/content/conBtm.png) no-repeat;
	clear: both;
}

#ace div.content div.conBtm,
#door div.content div.conBtm { background: url(../img/common/content/conBtm.gif) no-repeat; }



/* コンテンツの大枠と共通設定
------------------------------------------------- */

div.imgBox {
	margin-bottom: 30px;
	text-align: center;
}

div.imgBox_02 {
	margin-bottom: 50px;
	text-align: center;
}

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb40 { margin-bottom: 40px; }
.mb45 { margin-bottom: 45px; }
.mb50 { margin-bottom: 50px; }
.mb55 { margin-bottom: 55px; }
.mb60 { margin-bottom: 60px; }
.mb65 { margin-bottom: 65px; }
.mb70 { margin-bottom: 70px; }



/* 見出し
------------------------------------------------- */

h2 {
	margin-bottom: 30px;
	text-align: center;
	clear: both;
}

h3 {
	margin-bottom: 30px;
	text-align: center;
	clear: both;
}


/* その他関連サイト
------------------------------------------------- */

dl#othersSite {
	width: 960px;
	margin: 0 auto 20px;
	background: url(../img/common/footer/othersSiteCon.gif) repeat-y;
	text-align: left;
}

#door dl#othersSite {
	background: url(../img/common/footer/othersSiteCon_door.gif) repeat-y;
}

dl#othersSite dt {
	margin-bottom: 10px;
}

dl#othersSite dd ul {
	padding: 0 18px;
}

dl#othersSite dd ul li {
	margin-right: 12px;
	display: inline;
	font-size: 11px;
}

dl#othersSite dd.btm {
	width: 960px;
	height: 14px;
	min-height: 6px;
	font-size: 1px;
	background: url(../img/common/footer/othersSiteBtm.png) 0 bottom no-repeat;
}

#door dl#othersSite dd.btm { background: url(../img/common/footer/othersSiteBtm.gif) bottom no-repeat; }



/* フッター
------------------------------------------------- */

div#footer {
	height: 16px;
	_height: 20px;
	padding-top: 4px;
	text-align: center;
	background-color: #B68ABD;
	font-size: 1px;
}

#door div#footer,
#ace div#footer { background-color: #ED8599; }

#door div#footer img { visibility: hidden; }

.small{
	font-size:11px;
	letter-spacing:0;
}